## libio-async-loop-epoll-perl 0.08

=== debian/changelog ===
libio-async-loop-epoll-perl (0.08-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Fixes FTBFS (Closes: #605811)
  * Refresh debian/copyright:
    - Explicitly refer to GPL-1 licence text in common-licenses.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.
  * Bump Debehlper compat level to 8. Use now Build.PL.
  * debian/control:
    - Bump versioned Build-Depends on debhelper (>= 8).
    - Move perl to Build-Depends for Module::Build. 
  * Bump Standards-Version to 3.9.1.
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Dec 2010 22:41:31 +0100

libio-async-loop-epoll-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Only compatible with libio-async-perl (>= 0.24)
  * Standards-Version 3.8.3 (no changes)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 13 Oct 2009 10:33:23 -0400

libio-async-loop-epoll-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #537653)

 -- Jonathan Yu <frequency@cpan.org>  Sun, 19 Jul 2009 18:48:22 -0400
