=== debian/control ===
Source: libio-async-loop-epoll-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libio-epoll-perl (>= 0.02),
 libtest-refcount-perl, libtest-exception-perl, libio-async-perl (>= 0.24)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/IO-Async-Loop-Epoll/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-async-loop-epoll-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-async-loop-epoll-perl/

Package: libio-async-loop-epoll-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-epoll-perl (>= 0.02),
 libio-async-perl (>= 0.24)
Breaks: libio-async-perl (<< 0.24)
Description: Perl extension for an event loop using epoll
 IO::Async::Loop::Epoll is a Perl module that provides an implementation of
 an event loop that uses the epoll() system call. The epoll system call, which
 is currently only available on Linux, scales in constant O(1) time. For many
 open filehandles, you will get significantly better performance using this
 algorithm.
 .
 It uses the IO::Epoll (libio-epoll-perl) module for this functionality.
