## libio-async-loop-epoll-perl 0.11

=== debian/changelog ===
libio-async-loop-epoll-perl (0.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Update for the new IO::Async 0.33 API
  * Refresh copyright information

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Update years of upstream copyright.
  * Remove version from libio-epoll-perl (build) dependency.
  * Add build dependencies on libtest-fatal-perl and libtest-pod-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Feb 2011 00:37:50 +0100
