## libio-async-loop-epoll-perl 0.12

=== debian/changelog ===
libio-async-loop-epoll-perl (0.12-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Remove libtest-exception-perl from build depends (Closes: #667469)
  * Update upstream copyright years
  * Remove patches (merged upstream)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 10 Apr 2012 23:21:22 +0200

libio-async-loop-epoll-perl (0.11-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add patches to round timeouts up to the nearest full millisecond.
    Thanks to Niko Tyni for the analysis and the patches.
    (Closes: #646649)
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2012 15:18:43 +0200
