=== debian/control ===
Source: libio-async-loop-epoll-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libio-async-perl (>= 0.33),
 libio-epoll-perl,
 libtest-fatal-perl,
 libtest-pod-perl,
 libtest-refcount-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/IO-Async-Loop-Epoll/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-async-loop-epoll-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-async-loop-epoll-perl.git

Package: libio-async-loop-epoll-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libio-async-perl (>= 0.33),
 libio-epoll-perl
Breaks: libio-async-perl (<< 0.33)
Description: Perl extension for an event loop using epoll
 IO::Async::Loop::Epoll is a Perl module that provides an implementation of
 an event loop that uses the epoll() system call. The epoll system call, which
 is currently only available on Linux, scales in constant O(1) time. For many
 open filehandles, you will get significantly better performance using this
 algorithm.
 .
 It uses the IO::Epoll (libio-epoll-perl) module for this functionality.
