=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Async-Loop-Epoll/   .*/IO-Async-Loop-Epoll-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
