## libio-async-loop-epoll-perl 0.16

=== debian/changelog ===
libio-async-loop-epoll-perl (0.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release (0.13).
  * Replace libio-epoll-perl (build) dependency with liblinux-epoll-perl.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.16
  * Bump years of upstream copyright
  * Bump Standards-Version to 3.9.4 (no change)
  * Bump (build-)dependency on libio-async-perl to 0.60
  * Add myself to uploaders and copyright
  * Add new spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Sep 2013 00:08:24 +0200
