## libio-async-loop-epoll-perl 0.17

=== debian/changelog ===
libio-async-loop-epoll-perl (0.17-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Nov 2015 19:31:34 +0100

libio-async-loop-epoll-perl (0.16-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.
  * Make (build) dependency on liblinux-epoll-perl versioned.
    There was a problem with 0.011, cf. CPAN RT#105160.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2015 21:49:16 +0200
