## libio-async-loop-epoll-perl 0.19

=== debian/changelog ===
libio-async-loop-epoll-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Add debian/upstream/metadata

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Jul 2018 03:06:48 -0300

libio-async-loop-epoll-perl (0.18-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Add new (build) dependency: libstruct-dumb-perl.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Apr 2018 20:59:44 +0200
