=== debian/control ===
Source: libio-async-loop-epoll-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libio-async-perl (>= 0.60),
                     liblinux-epoll-perl (>= 0.012),
                     libstruct-dumb-perl,
                     libtest-fatal-perl,
                     libtest-pod-perl,
                     libtest-refcount-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-epoll-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-epoll-perl.git
Homepage: https://metacpan.org/release/IO-Async-Loop-Epoll

Package: libio-async-loop-epoll-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libio-async-perl (>= 0.60),
         liblinux-epoll-perl (>= 0.012),
         libstruct-dumb-perl
Breaks: libio-async-perl (<< 0.33)
Description: Perl extension for an event loop using epoll
 IO::Async::Loop::Epoll is a Perl module that provides an implementation of
 an event loop that uses the epoll() system call. The epoll system call, which
 is currently only available on Linux, scales in constant O(1) time. For many
 open filehandles, you will get significantly better performance using this
 algorithm.
 .
 It uses the IO::Epoll (libio-epoll-perl) module for this functionality.
