## libio-async-loop-epoll-perl 0.20

=== debian/changelog ===
libio-async-loop-epoll-perl (0.20-1) unstable; urgency=medium

  * New upstream version 0.20
  * Update copyright years
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Nov 2018 21:35:45 +0100
