=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libtest-fatal-perl,
                      libtest-pod-perl,
                      libtest-refcount-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-epoll-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-epoll-perl.git
 Homepage: https://metacpan.org/release/IO-Async-Loop-Epoll
