=== debian/watch ===
version=3
https://metacpan.org/release/IO-Async-Loop-Epoll   .*/IO-Async-Loop-Epoll-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
