## libio-async-loop-epoll-perl 0.21

=== debian/changelog ===
libio-async-loop-epoll-perl (0.21-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.21.
  * Update years of upstream and packaging copyright.
  * Update versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop ancient Breaks.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jun 2020 16:54:26 +0200
