## libio-async-loop-epoll-perl 0.22

=== debian/changelog ===
libio-async-loop-epoll-perl (0.22-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Add test dependency on libtest2-suite-perl. (Closes: #1064723)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Feb 2024 23:42:57 +0100

libio-async-loop-epoll-perl (0.22-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on liblinux-epoll-perl.
    + libio-async-loop-epoll-perl: Drop versioned constraint on
      liblinux-epoll-perl in Depends.

  [ Florian Schlichting ]
  * Import upstream version 0.22.
  * Update copyright years
  * Declare compliance with Debian Policy 4.5.1

 -- Florian Schlichting <fsfs@debian.org>  Tue, 17 Aug 2021 20:09:24 +0800
