=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libio-async-perl (>= 0.77-2~) <!nocheck>,
-                     liblinux-epoll-perl (>= 0.012) <!nocheck>,
+Build-Depends-Indep: libio-async-perl <!nocheck>,
+                     liblinux-epoll-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libtest-refcount-perl <!nocheck>
-Standards-Version: 4.5.0
+                     libtest-refcount-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-epoll-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-epoll-perl.git
 Homepage: https://metacpan.org/release/IO-Async-Loop-Epoll
@@ -25,7 +26,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libio-async-perl,
-         liblinux-epoll-perl (>= 0.012),
+         liblinux-epoll-perl,
          libstruct-dumb-perl
 Description: Perl extension for an event loop using epoll
  IO::Async::Loop::Epoll is a Perl module that provides an implementation of
