## libio-async-loop-epoll-perl 0.23

=== debian/changelog ===
libio-async-loop-epoll-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.
  * Make dependency on libio-async-perl versioned.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2025 17:09:59 +0200
