=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libio-async-perl <!nocheck>,
+Build-Depends-Indep: libio-async-perl (>= 0.804) <!nocheck>,
                      liblinux-epoll-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-epoll-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-loop-epoll-perl.git
 Homepage: https://metacpan.org/release/IO-Async-Loop-Epoll
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libio-async-perl,
+         libio-async-perl (>= 0.804),
          liblinux-epoll-perl,
          libstruct-dumb-perl
 Description: Perl extension for an event loop using epoll
