=== debian/watch ===
version=4
https://metacpan.org/release/IO-Async-Loop-Epoll   .*/IO-Async-Loop-Epoll-v?@ANY_VERSION@@ARCHIVE_EXT@$
